Page MenuHomePhabricator

Paypal: deal with 10486 (redirect donor back to pp)
Closed, ResolvedPublic2 Story Points

Description

10486 This transaction couldn't be completed.
This transaction couldn't be completed. Please redirect your customer to PayPal. Using the existing token, redirect the customer back to PayPal to select a different funding source or to add a new funding source. See this HowTo guide for more information.

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterPaypal EC: send donor back to PP on code 10486
mediawiki/extensions/DonationInterface : masterprocessDonorReturn returns PaymentResult

Event Timeline

Ejegg created this task.Apr 20 2017, 4:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 20 2017, 4:15 PM
ggellerman triaged this task as Normal priority.Apr 25 2017, 9:16 PM
ggellerman set the point value for this task to 2.
Ejegg claimed this task.Apr 27 2017, 6:27 PM
Ejegg moved this task from Backlog to Doing on the Fundraising Sprint Ivory Tower Defense Games board.

Change 350959 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] WIP processDonorReturn returns PaymentResult

https://gerrit.wikimedia.org/r/350959

Change 350960 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] WIP Paypal EC: send donor back to PP on code 10486

https://gerrit.wikimedia.org/r/350960

Change 350959 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] processDonorReturn returns PaymentResult

https://gerrit.wikimedia.org/r/350959

Change 350960 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Paypal EC: send donor back to PP on code 10486

https://gerrit.wikimedia.org/r/350960

Ejegg closed this task as Resolved.May 9 2017, 7:54 PM